/**********************************************************************************************************/
/******************************************* THEMED ASSETS ************************************************/
/**********************************************************************************************************/
.resViewMainWrapper {display: none;}
 



.ftrMidWrapper {
  padding: 0px;
  font-size: 1.2em;  
  margin: 0px; 
}



.ftrSecureInfoLinks{
  border-bottom: none;
    border-top: none;
    font-size: 12px;
    height: 25px;
    padding: 10px;    
  margin:0px 0px 0px 0px;
  color:#ffffff;
  background:#018296;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px; 
  border-radius: 10px; 
}

ul.megamenu a.mm-item-link-hover:link, 
ul.megamenu a.mm-item-link-hover:visited {

}


ul.megamenu a.mm-item-link-hover span {
  color:#0199B0;
}

ul.megamenu .last-mm-item a.mm-item-link-hover span {
   color: #0199B0;
}

a.mm-item-link:hover span {
  display: block;
  color:#0199B0;    
  z-index: 5105; /* Hovers lower than the dropdown container  */
  background: none;
}

.last-mm-item a.mm-item-link:hover span {
  display: block;
  color: #0199B0; 
  z-index: 5105; /* Hovers lower than the dropdown container  */  
}

/**********************************************************************************************************/
/**********************************************************************************************************/
/**********************************************************************************************************/















.wiListManageBtnAdd {
    
    float: right;
    margin: 0 2px 0 12px;
}
.wiListManageBtnAdd:hover {
    
    float: right;
    margin: 0 2px 0 12px;
}
.wiListManageBtnViewList {
    
    float: right;
    margin: 0 2px 0 12px;
}
.wiListManageBtnViewList:hover {
    
    float: right;
    margin: 0 2px 0 12px;
}

.checkoutPanelBtnCheckout {
    background: url("/Content/en_CA/Assets/images/buttons/btn_secure_signin_REV.png") no-repeat scroll left top #8CBF08;
    float: right;
    margin: 1px 11px 5px 10px;
}
.checkoutPanelBtnCheckout:hover {
    background: url("/Content/en_CA/Assets/images/buttons/btn_secure_signin_REV.png") no-repeat scroll left bottom #8CBF08;
    float: right;
    margin: 1px 11px 5px 10px;
}

.addToCartButton .checkoutPanelBtnCheckout {
    float: left;
    margin: 10px 10px 10px 0;
}
.addToCartButton .checkoutPanelBtnCheckout:hover {
    float: left;
  margin: 10px 10px 10px 0;
}

.checkoutPanelBtnCheckout {
    background: url("/Content/en_CA/Assets/images/buttons/btn_secure_signin_REV.png") no-repeat scroll left top #8CBF08;
    float: right;
    margin: 1px 11px 5px 10px;
}
.checkoutPanelBtnCheckout:hover {
    background: url("/Content/en_CA/Assets/images/buttons/btn_secure_signin_REV.png") no-repeat scroll left bottom #8CBF08;
    float: right;
    margin: 1px 11px 5px 10px;
}
.checkoutPanelBtnCheckoutBtm {
    background: url("/Content/en_CA/Assets/images/buttons/btn_secure_signin_REV.png") no-repeat scroll left top #8CBF08;
    float: right;
    margin: 17px 11px 5px 10px;
}
.checkoutPanelBtnCheckoutBtm:hover {
    background: url("/Content/en_CA/Assets/images/buttons/btn_secure_signin_REV.png") no-repeat scroll left bottom #8CBF08;
    float: right;
    margin: 17px 11px 5px 10px;
}



.crAccInnerFormBtnContinue {
    background: url("/Content/en_CA/Assets/images/buttons/btn_arrow_right_green_REV.png") no-repeat scroll left top transparent;
    float: left;
    margin: 1px 0 14px 14px;
}
.crAccInnerFormBtnContinue:hover {
    background: url("/Content/en_CA/Assets/images/buttons/btn_arrow_right_green_REV.png") no-repeat scroll left bottom transparent;
    float: left;
    margin: 1px 0 14px 14px;
}

.quickOrderWrapper .crAccInnerFormBtnContinue {
    float: right;
    margin-top: 8px;
}

.quickOrderWrapper .crAccInnerFormBtnContinue:hover {
    float: right;
    margin-top: 8px;
}

.chkGiftCardButton {
    background: url("/Content/en_CA/Assets/images/buttons/btn_arrow_right_green_REV.png") no-repeat scroll left top transparent;
    float: left;
    margin: 16px 0 14px 137px;
}
.chkGiftCardButton:hover {
    background: url("/Content/en_CA/Assets/images/buttons/btn_arrow_right_green_REV.png") no-repeat scroll left bottom transparent;
}

.stepcarouselWLeft .panel { /**inner page step carousel panels**/
   width: 158px; 
   height: auto;
   padding:0 10px;
   float: left; 
   text-align:center;
   overflow: hidden; 
   margin: 0px 2px 13px 0px;
   border: 1px solid #e3e3e3;
   background: url(/tscm/en_ca/assets/images/bgd_prod_result.png) repeat-x left bottom;
   padding: 8px;
   font-size: 12px;
}

.zoneMerchTop{ /****This class was added in, need to remove from original global****/
  float:right;
}

.SItopMessage{ /****This class was added in, need to remove from original global****/
  font-size: 14px;
    margin: 0 auto;
    padding: 10px 0 15px;
    text-align: center;
    width: 630px;
}











/**********************************************/
/******************* FOOTER *******************/
/**********************************************/

.ftrTopWrapper {
  width: 957px;
  height: 38px;
  margin: 0 0 0 18px;  
}

.ftrTop {
  width: 957px;
  height: 38px;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}

.ftrTop ul li {
  float: left; /* background-color:#dff;*/
}

.facebook {
  display: block;
  margin: 8px 26px 0 0px;
  height: 23px;
  width: 145px;
  text-indent: -3000px;
  background: url(/tscm/en_ca/assets/images/icon_facebook_join.png) left top no-repeat;
}

.facebookLike {
  display: block;
  margin: 8px 20px 0 0;
  height: 23px;
  width: 190px;
}

.twitter {
  display: block;
  margin: 8px 33px 0 8px;
  height: 23px;
  width: 140px;
  text-indent: -3000px;
  background: url(/tscm/en_ca/assets/images/icon_twitter.png) right bottom no-repeat;
}

.overheardTwitter {
  display: block;
  margin: 8px 0 0 0;
  height: 23px;
  width: 139px;
  text-indent: -3000px;
  background: url(/tscm/en_ca/assets/images/icon_twitter_overheard.png) left top no-repeat;
}

.tscBlog {
  display: block;
  margin: 8px 21px 0 0px;
  height: 23px;
  width: 95px;
  text-indent: -3000px;
  background: url(/tscm/en_ca/assets/images/icon_ftr_bloglogo.png) left top no-repeat;
}

.ftrEmailTitle {
  display: block;
  float: left;
  width:164px;
  float: left;
  font-size:14px;
  color: #666;
  line-height:14px;
  margin: 5px 12px 0 0;
  font-weight: bold;
  text-align: right;
}

.ftrEmailFormWrapper {
  margin: 5px 0 0;
  width: 271px;
  padding: 0 0 0 36px;
  background: url(/tscm/en_ca/assets/images/icon_ftr_email.png) 0 0 no-repeat; /* background-color:#ddf;  border:1px dotted red;  */
  float: left;
}
.ftrEmailFormWrapper input {
  width: 189px;
  height: 26px;
  padding: 0 0 0 3px;
  border: 1px solid #c0c0c0;
  float: left;
}
.ftrLinksTop{
  padding:15px 0px 5px 0px;
}
.ftrLinksbottom{
  padding:0px 0px 1px 0px;

}
.ftrButtonSubscribe {
  display: block;
  float: left;
  padding: 0 14px;
  height: 26px;
  width: 42px;
  line-height: 26px;
  margin-left:5px;  
  font-size: 11px;
  background: #8eb818 url(/tscm/en_ca/assets/images/buttons/btn_arrow_right_green.png) right top repeat-x;
}
.ftrButtonSubscribe:hover {
  display: block;
  float: left;
  padding: 0 14px;
  height: 26px;
  line-height: 26px;
  margin-left:5px;
  font-size: 11px;
  background: #8eb818 url(/tscm/en_ca/assets/images/buttons/btn_arrow_right_green.png) right bottom repeat-x;
}

.ftrMidWrapper h2 {
  /*rest is global*/
  letter-spacing: 0.1px;
  margin: 2px 0 7px 0;
  font-size: 1.2em;
  font-weight:bold;
  color:#f3bf1a;
}
.ftrCustService {
    border-right: 1px solid #E7E7E7;
    float: left;
    font-size: 1em;
    height: 140px;
    line-height: 1.2em;
    margin: 16px 0px 0px 20px;
    width: 235px;
}

.ftrCustService ul li, .ftrCustService ul li a, .ftrAboutUs ul li, .ftrAboutUs ul li a, .ftrShoppTools ul li, .ftrShoppTools ul li a{
  color:#ffffff;
  margin-top:3px;
}

.ftrAboutUs {
  float: left;
  margin: 16px 0px 0px 20px;
  width: 235px;
  height: 140px;
  font-size: 1em;
  line-height: 1.2em;
  border-right: 1px #E7E7E7 solid;
}

.ftrShoppTools {
    border-right: 1px solid #E7E7E7;
    float: left;
    font-size: 1em;
    height: 140px;
    line-height: 1.2em;
    margin: 16px 0px 0px 20px;
    width: 185px;
}
.ftrOurCrCards {
  float: left;
  margin: 8px 0 0 18px;
  width: 130px;
  height: 130px;
  font-size: 1em;
  line-height: 1.2em;
  border-right: 1px #E7E7E7 solid;
}
.ftrOurCrCards a {
  font-size: 1em;
  color: #DF058C;
  font-weight: bold;
}

.ftrCreditCard   {
    float: left;
    height: 165px;
    margin: 16px 0px 0px 20px;
    width: 252px;
}

.ftrCreditCard a {  
 line-height:15px;
}
.ftrBnrThrive {
    width:957px;
    height:71px;
    clear:both;
}


.ftrVeriSign a 
{
    width:auto;
    height: auto;
    text-indent: 0;
    margin-left:0;
    margin-right: 53px;
}
.ftrVeriSign {
  float: right;
  margin: 0;
}

/**********************************************/
/************* HP PRODUCT SCROLLER ************/
/**********************************************/

.holidayScroller {
  background : url("/tscm/en_ca/assets/images/bgd_scroller_holiday2.png") no-repeat 4px top;
  width:968px;
}

.hdrScrollerHoliday {
  background : url("/tscm/en_ca/assets/images/hdr_scrl_sec2.png") no-repeat 4px top;  
  height:46px;
  width:968px;
}

/*********************  Front page wide scroller for 5 items ********************/
.stepcarousel{
  position: relative; /*leave this value alone*/
  overflow: hidden; /*leave this value alone*/
  width: 911px; /*Width of Carousel Viewer itself*/
  height: 260px; /*Height should enough to fit largest content's height*/
  margin-left:40px;
}

.stepcarousel .belt{
  position: absolute; /*leave this value alone*/
  left: 0;
  top: 0;
}

.stepcarousel .panel{
  width: 161px; /*Width of each panel holding each content. */ 
  height: 250px;
  padding:0 10px;
  float: left; /*leave this value alone*/
  text-align:center;
  overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
  margin:0 0 0 0px; /*margin around each panel*/
  border-right:1px dotted #c0c0c0;
}
.stepCarouselLeftNavButton 
{
    margin-top: 0px;
}

.stepCarouselRightNavButton 
{
    margin-top: 0px;
}

.stepcarousel h4 {
  height:39px;
  margin:0 0 10px 14px;
  text-indent:-6000px;/**/
  background: url(/tscm/en_ca/assets/images/hdr_related_products.png) top left no-repeat; 
  border-right: 1px solid #e3e3e3; 
}

.scrl_img_on {
  opacity:1;
  filter: alpha(opacity=100); 
  -moz-opacity: 1.0;
}

.scrl_img_off  {
  opacity:0.80;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
}

.img_bottom{
  margin-bottom:10px;
}

a.caro_text:link, a.caro_text:visited, a.caro_text:active {
  font-family:Tahoma, Trebuchet, sans-serif; 
  font-size:12px; 
  color: #333333; 
  text-decoration: none
}

a.caro_text:hover {
  font-family:Tahoma, Trebuchet, sans-serif; 
  font-size:12px; 
  color: #c11a81; 
  text-decoration: underline
}

.purpleText {
  font-size:12px;
  color:#c11a81;
  font-weight:bold;
}
/********************************************************/
/***************** INNER PAGE LEFT MENU *****************/
/********************************************************/
.zzzprodNavWrapper{ /****This class was added in, need to remove from original global****/
  float: left;
    margin: 0 0 0px;
}

.prodNavSection {
  font-size: 1.2em;
    line-height: 1.2em;
    margin-bottom: 15px;
    padding: 0 0 0 13px;
    width: 190px;
}

.prodNavSection h3 {  
    background-color: #E6E6E6;
    color: #555555;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    letter-spacing: 0;
    padding: 5px 6px 1px;
    width: auto;
}

.prodNavSection p {
  border-bottom: 1px solid #DBDBDB;
    margin: 7px 6px 0;
}


.prodNavViewAll {  
    background: url("/tscm/en_ca/assets/images/icon_triangle.png") no-repeat scroll right center transparent;
    color: #0095A2;
    font-size: 21px;
    line-height: 21px;
    margin: 0;
    padding: 0 17px 1px 0px;
    width: 150px;
}
.productNavSection .prodNavViewAll
{
    background: none;   
}



/**************************************************/
/******************* QUICK VIEW *******************/
/**************************************************/


.quickviewOverlay
{
    display:none;
    position:absolute;
    z-index:20;
    width:auto;
    height:auto;
    /* background-image:url('/tscm/en_ca/Assets/images/bgd_white_semitrans.png');*/
}
.quickviewOverlayLinkDiv
{
    
    position:relative;
    height:auto;
    text-align:center;
    text-transform:uppercase;
}
.quickviewOverlayLinkDiv a {
  background: url("/Content/en_CA/Assets/images/buttons/btn_quickview_REV.png") no-repeat scroll center top transparent;
  width:125px;
  height:37px;
  display: block;
  text-indent: -1000px;
  overflow: hidden;
  /*margin-left:-13px;*/
  margin-top:-101px;
  margin-left:23px;
}
.quickviewOverlayLinkDiv a:hover 
{
  background: url("/Content/en_CA/Assets/images/buttons/btn_quickview_REV.png") no-repeat scroll center bottom transparent;
}

.prodResBoxWrapper .quickviewOverlayLinkDiv a {
  background: url("/Content/en_CA/Assets/images/buttons/btn_quickview_REV.png") no-repeat scroll center top transparent;
  width:93px;
  height:37px;
  display: block;
  text-indent: -1000px;
  overflow: hidden;
  /*margin-left:-13px;*/
  margin-top:-101px;
  margin-left:32px;
}

.shCrtBtnShop4More_1{
  background: url("/Content/en_CA/Assets/images/buttons/btn_plus_REV.png") no-repeat scroll left top transparent;
    float: right;
    margin: 8px 0 0 12px;
}

.shCrtBtnShop4More_1:hover {
    background: url("/Content/en_CA/Assets/images/buttons/btn_plus_REV.png") no-repeat scroll left bottom transparent;
    float: right;
    margin: 8px 0 0 12px;
}
.shCrtBtnShop4More_2 {
    background: url("/Content/en_CA/Assets/images/buttons/btn_plus_REV.png") no-repeat scroll left top transparent;
    float: left;
    margin: 8px 0 0;
}
.shCrtBtnShop4More_2:hover {
    background: url("/Content/en_CA/Assets/images/buttons/btn_plus_REV.png") no-repeat scroll left bottom transparent;
    float: left;
    margin: 8px 0 0;
}

/**************************************************/
/************** PRODUCT DETAIL PAGE ***************/
/**************************************************/
.prodResOptionsCheckWrapper {
padding:10px 0px 5px;
}
.mLeft{
line-height:35px
}
.prodResButtonsWrapper{
padding:15px 0px 0px 0px
}
.prodResHeaderLeft{
line-height:25px
}


.prodResTabWrap {
  width:100%;
  display: block;  
  border-bottom:1px solid #ccc;
}
.prodResTabWrap ul {
 display: block;
 float: left;
 padding: 0 0 0 0;
 margin: 0 0 0 10px;
 list-style: none;
 width:620px;
}
.prodResTabWrap ul li{
 list-style: none;
 float: left;
 padding: 0 0 0 7px;
 width:45%;
 margin-left:3px;
 background: #bfbfc1;
 border-radius: 8px 8px 0 0;
}
.prodResTabWrap ul li a {
  height:33px; 
  color: #000; 
  display: block;
  line-height: 45px;
  height: 40px;
  padding: 0 21px 0 14px;
  font-weight: normal;
  font-size:24px;  
}
.prodResTabWrap ul li a:hover 
{
    text-decoration: none;
}
.prodResTabWrap ul li.pgCurrent {
  background: #7f8084;
}
.prodResTabWrap ul li.pgCurrent a{
  
  color:#fff;  
}
.prodResTabWrap ul li.pgCurrent a:hover{
  text-decoration: none;
}
.prodResTabWrap:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
}



.prodResMoreInfoWrapper .prodResLinkAddWishlist a {
  background: url(/tscm/en_ca/assets/images/icon_add_wish.png) left 2px no-repeat;
  padding: 2px 12px 4px 28px;
  font-weight: bold;  
  font-size:24px;
}
.prodResMoreInfoWrapper .prodResLinkTellFriend a {
  background: url(/tscm/en_ca/assets/images/buttons/btn_email.png) left bottom no-repeat;
  display: block;
  height: 20px;
  padding:0;
  overflow: hidden;
  text-indent: -1000px;
  width:67px;
}
.prodResMoreInfoWrapper .prodResLinkTellFriend a:hover 
{
  background: url(/tscm/en_ca/assets/images/buttons/btn_email.png) left top no-repeat;
}

/************ SECURE PAGE HEADER FOOTER ***************/
#GlobalNavigationHeaderStatic{
  border-bottom: none !important;
    padding: 15px 0 20px;
}

.ftrSecureRogersLogo{
    float: left;
    height: 65px;
    line-height: 80px;
    width: 297px;
  margin-top:0px;
  margin-left:0px;
  background: #31343A url("/Content/en_CA/Assets/images/rdm_ecommerce_REV.png") 10px 10px no-repeat;
    -webkit-border-radius: 10px 0px 0px 0px; /****UPDATED****/
  -moz-border-radius: 10px 0px 0px 0px; /****UPDATED****/
  border-radius: 10px 0px 0px 0px; /****UPDATED****/
}

.ftrSecureCopyRight{
  background: none repeat scroll 0 0 #31343A;
    float: left;
    font-size: 12px;
    height: 45px;
    line-height: 14px;
    padding-top: 20px;
  margin-top:0px;
    text-align: center;
    width: 535px;
  color:#ffffff;
}

.ftrSecureVerisign{
  float: right;
    height: 65px;
    line-height: 80px;
    width: 158px;
  margin-top:0px;
  margin-right:0px;
  background: #31343A;
    -webkit-border-radius: 0px 10px 0px 0px; /****UPDATED****/
  -moz-border-radius: 0px 10px 0px 0px; /****UPDATED****/
  border-radius: 0px 10px 0px 0px; /****UPDATED****/
}

.ftrSecureContinueShopping a{
  color: #fff;
    float: right;
    font-weight: bold;
    text-decoration: none;
}

.SImainWrapper{
  font-size: 1.2em;
    margin: 0 auto;
    padding: 0 0 15px;
    width: 678px;
}

/**********************************************************************************************************/
/******************************************* SLIDE TOGGLE ASSETS ******************************************/
/**********************************************************************************************************/
.arrowRotate{
  float:right;
  margin:6px 4px;
  width: auto !important;
  
  transform-origin: center 50%;
  -ms-transform-origin: center 50%;
  -moz-transform-origin: center 50%;
  -webkit-transform-origin: center 50%;
  -o-transform-origin: center 50%;
  
    transition: transform 0.5s ease 0s;
  -moz-transition: transform 0.5s ease 0s;
  -webkit-transition: transform 0.5s ease 0s;
  -o-transition: transform 0.5s ease 0s;
}

.arrowRotated{
  transform: rotate(90deg);
  -ms-transform:rotate(90deg); /* IE 9 */
  -moz-transform:rotate(90deg); /* Firefox */
  -webkit-transform:rotate(90deg); /* Safari and Chrome */
  -o-transform:rotate(90deg); /* Opera */
}

.slideToggleTitle{
  width:600px;
  font-size:24px;
  color:#ffffff;
  border-radius:8px;
  margin:0 auto;
  padding:25px 10px;
  cursor:pointer;
  background:#7f8084;
  margin-bottom:1px;
}

.slideToggleTitleActive{
  background:#953192;
}

.slideToggleContent{
  width:620px;
  margin:0 auto;
  display:none;
}

.slideToggleContent a{
  text-decoration:none;
  border-bottom:1px solid #cccccc;
  display:block;
  padding:25px 0px 25px 30px;
  color:#31343a;
  font-size:21px;
}

.slideToggleContent a.lastItem{
  border:none;
}


/**********************************************************************************************************/
/**************************************** CUSTOMER SERVICE ASSETS *****************************************/
/**********************************************************************************************************/

.csWrapper{
  font-size:21px;
  padding: 0px 15px;
}

.csSecHDR{
  border-bottom:dotted 3px #7f8084;
  font-size:30px;
  padding:20px 10px;
}

.csSecHDR select{
  float:right;
  border-color: #AAADB2 #DCDEE0 #DCDEE0;
    border-style: solid;
    border-width: 1px;
  font-size:24px;
  margin-top:-10px;
  width:200px;
}

.csTitle{
  font-size:30px;
  color:#953192;
  padding:15px 10px 0px 10px;
}

.csForm{
  overflow:hidden;
}

.csForm select{
  float:right;
  border-color: #AAADB2 #DCDEE0 #DCDEE0;
    border-style: solid;
    border-width: 1px;
  font-size:24px;
  margin-top:-15px;
  width:350px;
}

.csForm p{
  padding:0px 10px 5px 10px;
  margin:10px 0px;
  font-size:24px;
}

.csForm input{
  border: 3px solid #D9D9D9;
    font-size: 24px;
    height: inherit;
    line-height: 14px;
    padding: 10px;
    width: 590px;
}

.csSend{
    background: none repeat scroll 0 0 #953192;
    border: none !important;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    width: 200px !important;
    height:52px !important;
    -webkit-appearance:none;
}

.csSubSection{
  border-top:dotted 3px #7f8084;
  padding:10px;
  margin:20px 0px 0px 0px;
}

.errorTitle {
    margin: 20px 0;
}

.errorWrapper p{
  margin:20px 0px;
}

.ftrSocialLinks a{
  margin-left: 0px;
  margin-right: 30px;
}




.signInContent input[type="radio"]{
  height:30px;
  width:30px;
}

#divShippingMethods input[type="radio"]{
  width:30px;
  height:30px;
}


.addNewCard label#divRememberCCInfo input[type="checkbox"]{
  height:30px;
  width:30px;
}

.addNewCard label#divdMakeCCDefault input[type="checkbox"]{
  height:30px;
  width:30px;
}

.addNewCard label#divdMakeCCDefault{
  line-height:30px;
}

.ui-accordion .ui-accordion-content .pr-review-engine p a{
  color:#EC068D;
}

/**********************************************************************************************************/
/******************************************* CHECKOUT TOOLTIPS ********************************************/
/**********************************************************************************************************/

.chkOutToolTip2{
  background-image:none;
  background:#7F8083;
  border-radius:8px;
  color:#ffffff;
  font-size:18px;
  height:140px;
  padding:18px 20px 18px 18px;
  line-height:20px;
}

.chkOutToolTip3{
  background-image:none;
  background:#7F8083;
  border-radius:8px;
  color:#ffffff;
  font-size:18px;
  height:55px;
  padding:18px 20px 18px 18px;
  line-height:20px;
}

.chkOutToolTip4{
  background-image:none;
  background:#7F8083;
  border-radius:8px;
  color:#ffffff;
  font-size:18px;
  height:160px;
  padding:18px 20px 18px 18px;
  line-height:20px;
  letter-spacing:-1px;
}



.chkOutToolTip{
  background-image:none;
  background:#7F8083;
  border-radius:8px;
  color:#ffffff;
  font-size:18px;
  height:120px;
  padding:18px 20px 18px 18px;
  line-height:20px;
}

/**********************************************************************************************************/
/****************************************** VIDEO PLAYLIST SKIN *******************************************/
/**********************************************************************************************************/

.productVideo{
  
  
}

#vidDisclaimer{
  
}

/**********************************************************************************************************/
/****************************************** SHOP BY BRAND PAGE ********************************************/
/**********************************************************************************************************/

.brNavAtoZ{
  font-size:21px;
}

.brNavAtoZ span{
  font-size:21px;
}

.brNavLinks p{
  font-size:18px;
  margin:0px 0px 15px 24px;
  width:178px;
}

/**********************************************************************************************************/
/********************************************** MY ACCOUNT ************************************************/
/**********************************************************************************************************/



.RadPanelBar_Tsc .rpGroup .rpLink, .RadPanelBar_Tsc .rpGroup .rpTemplate{
  color:#4B4E58;
}





.maSecHDR{
  font-weight:bold;
}

.fb_edge_widget_with_comment{
  float:left;
  -webkit-transform:scale(2);
  margin:9px 35px 0px 0px;
  padding:0px 0px 0px 15px;
  height:25px;
  width:47px;
}
.socialWrap  
{
    float:left;
}
.pintrestWrap 
{
    position: relative;
    display:inline-block;
    -webkit-transform: scale(2);
    float: left;
    margin: 22px 27px 0 23px;
}

/************ HPMN STO ***************/
.showSTO{
  position:absolute;
  z-index:10;
}

.hideSTO{
  display:none;
}

.STO_CTA{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#ffffff;
  padding:5px 0px;
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
  z-index:20;
  position:absolute;
  top:275px;
  left:95px;
  font-weight:bold;
}
.playlistWrapper 
{
    background: #4c4c4c; /* Old browsers */
    background: -moz-linear-gradient(left, #4c4c4c 0%, #131313 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4c4c4c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #4c4c4c 0%,#131313 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #4c4c4c 0%,#131313 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #4c4c4c 0%,#131313 100%); /* IE10+ */
    background: linear-gradient(to right, #4c4c4c 0%,#131313 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=1 ); /* IE6-9 */
}
.scrollTabsAfter {
    position: absolute; 
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* FF3.6+ */
    background-image:    -ms-linear-gradient(left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* IE10 */
    background-image:     -o-linear-gradient(left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Opera 11.10+ */
    background-image: linear-gradient(left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* W3C */
    background-repeat: no-repeat;
    width: 40px;
    height: 20px;
    top: 6px;
    right: 3px;
}
/**********************************************************************************************************/
/************************* Mobile Website Responsive Overrides ********************************************/
/**********************************************************************************************************/

/* Global 
.backBtn a {-webkit-background-size:auto 144%; background:url("/tscm/en_ca/assets/images/buttons/m_back_arrow.png") no-repeat scroll 10px 6px transparent} 
.backBtn a:hover {background:url("/tscm/en_ca/assets/images/buttons/m_back_arrow.png") no-repeat scroll 10px -46px transparent }
*/


a.btnBuyOnAir {height:43px;}
#ctl02_CenterPlaceHolder_0_ctlLnkbtnExsitingCustomers{display:none;}
.fsrSiteLogo {display:none!important;}
.pageTitle {overflow:hidden; width:140px}

.mediabanner { margin: 0 auto 1%; }

/* Gateway Controls  */
/*.GW_MN img{width:100%; height:auto; margin:0 0 3% 0;}
.GW_SEC {width:100%;}
.GW_SEC img {width:48%; height:auto; float:left; margin:0 0% 3% 1.5%;}
.GW_BNR img{width:98%; height:auto; margin:0 0 2% 1%;}
.GW_SLVR { padding:0px; height:auto}
.GW_SLVR img{width:98%; height:auto; margin:0 0 2% 1%;}*/

/* Clearfixing the Secondaries -- no banner below to keep the quick links from bleeding into secondaries */
.secContainer3:before, .secContainer3:after { content: "."; display: block; height: 0; overflow: hidden; }
.secContainer3:after { clear: both; }
.secContainer3 { zoom: 1; /* IE < 8 */ }

/* HomePage layout  */
#HP_MN.royalSlider{width:320px; height:185px; overflow:hidden; position: relative; direction: ltr;}
/*#HP_MN.royalSlider img{width:320px; height:185px; }*/
#HP_MN .rsOverflow{width:100%; cursor:default !important; }
.HP_SEC {padding:0 0 0 2%; margin:0 0 3% 0;}
.HP_SEC img{width:48%; padding:0 2% 3% 0; float:left;}
.HP_BNR img{width:100%; margin:3% 0 0 0;}
.HP_SLVR img{width:98%; height:auto; margin:0 0 2% 1%;}
.showSTO img{width:320px; height:185px;}

.slideToggle {width:95%; margin:1px 0px}
.slideToggleTitle {width:96%; height:auto; margin:0 2% 0 1%; font-size:13px; border-radius:5px; padding:14px 10px 14px 10px}
.slideToggleContent {width:98%; margin:0 0 0 0;}
.slideToggleContent a {font-size:13px; padding: 15px 0 15px 30px}
.arrowRotate {transform-origin:center 10% 0; height:12px; width: auto !important;}
.offerEnds {position:absolute; z-index:100; right:0;}
.offerEnds img {width:100px !important; height:100px !important;}

/* Product Details */
a.iviewer_zoom_in {background-size:auto 36%;}
.prodResNameWrapper .prodResOutOfStock{padding:10px 0 0 144px;background:url("/tscm/en_ca/assets/images/icon_out_of_stock.png") no-repeat;min-height:80px;}
.prodResNameWrapper .prodResOutOfStock p{color:#C11A81; margin:0 0 10px 0; line-height:1.4em; font-size:12px;}
.relatedProducts{width:98%; }
.relatedproduct-carousel{width:320px; height:285px}
.blockMsg {border:none !important; }
.playlistWrapper {background:#ffffff; border-radius:4px; -webkit-tap-highlight-color:rgb(39,0,0);}
.ui-tabs .ui-tabs-nav li a{background-color:white;}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a{background-color:#008ad1;}
.prodResAvail {width: 220px;margin-top:5px}
.playlistWrapper a.playlistVidLink {color:#666;}
.prodResCartBtnL {background:url("/tscm/en_ca/assets/images/m_add_shopcart.png") no-repeat 9px 45% #008ad1; -webkit-background-size: auto 43%;}
.prodResCartBtnL:hover {background:url("/tscm/en_ca/assets/images/m_add_shopcart.png") no-repeat 9px 45% #008ad1; -webkit-background-size: auto 43%; opacity:0.85}

/* My Cart */
#shoppingCartAjax{width:280px; }
.showSidebar #PageLayout1{-webkit-transform: translate3d(280px, 0px, 0px);}
.shCrtButtonsWrapper p {margin:0px 0 9px 0px}
.multiPack{margin:0px 0 9px 0px}
.shCrtButtonsMessage {margin-bottom:10px;}
.shCrtButtonsWrapper {margin-bottom:13px !important;}

/* Main Menu */
.hdrMegaMenu {width: 100%; }
ul.megamenu li.navMenu a, div.navMenu a {background: url(/tscm/en_ca/assets/images/buttons/m_mm_close.png) 98% center no-repeat !important}

/* Refinement Menus */
.fContainer.showSubMenu {width: 100%;}
#sortMenu {width: 100%;}
.shCrtOptionStyles {float: left; width: 120px;}
.shCrtOptionRemoveLink {float: left; width: 50px; box-sizing: border-box; padding: 3px 0 0 10px;}

/* Product Results */
.prodResBoxMainImage {width: 80px; height: 80px;}
.prodResOutOfStock p {font-size:11px !important;}
.prodResOutOfStock p:first-child {color:#953192;}
.sortMenu li a:hover, .filterMenu li a:hover {color:#008ad1}

/*  Watch Us Live  
#VideoPlayer_wrapper {height:200px !important; width:320px !important; } */
#whatsOnAirResultsUpdatePanel {-webkit-overflow-scroll:touch !important; overflow:auto !important; background-color:white;}
.prodResWrapper {background-color:white;}

/* Contact Us Page */
.csSecHDR {font-size:18px;}
.csForm input {border:1px solid #b8b8b8; width:100%; font-size:14px; line-height:26px; padding:4px 5px; height:inherit; border-radius:4px; box-sizing:border-box; margin:1px 0; }


/*  My Account  */
ctl02_CenterPlaceHolder_0_zonV2BillingInfo_zonV2MyShippingAddresses_ctlLnkbtnAddAddr {margin-top:3px}
.csHubContact, .csHubAbout, .csHubOrdering, .csHubShipping, .csHubReturns, .csHubAccountAccess {background-size:100px !important;font-size:20px !important}
.csHubPanel {width:100px !important; height:auto !important; border-right:0 !important;}
.csHubPanel a {padding:120px 40px 0 0 !important;}

/* Privacy Policy / Terms / Contact Us  */
.csSecHDR {font-size:18px !important; padding-top:60px !important; border-bottom: dotted 1px #7f8084 !important;}
.csForm p, .csTitle {font-size:18px;  }
.csForm select, .csSecHDR select {width:200px; }
.csSubSection, .biInfoDefault, .policyWrapper, .termsWrapper, .content .header p, .signInHeader p {font-size:13px !important; line-height:17px !important;}
.policyWrapper .head {font-size:15px !important;  }
    .policyWrapper a {color: #953192;}
#ctl02_CenterPlaceHolder_0_zonMyCreditCards_rptrCreditCards_ctlSpanType_0, #ctl02_CenterPlaceHolder_0_zonMyCreditCards_rptrCreditCards_ctlSpanHiddenNumber_0 {padding-top:5px}
.PGnav {display:none;}
.csForm select, .csSecHDR select {font-size:13px; height:30px; width:130px;}

/* Checkout */
a.showPlus{background:url("/tscm/en_ca/assets/images/buttons/m_showhide.png") no-repeat scroll left 4px transparent;-webkit-background-size:auto 150%!important;}
a.giftCardButton, a.promoButton{background:url("/tscm/en_ca/assets/images/buttons/m_showhide.png") no-repeat scroll left -16px transparent;-webkit-background-size:auto 150%; }
a.showPlus{background:url("/tscm/en_ca/assets/images/buttons/m_showhide.png") no-repeat scroll left 4px transparent;-webkit-background-size:auto 150%;}
.chkOrderReviewWrapper a.chkOutStep1Edit:hover, a.chkOutBtnGreen:hover {opactiy:0.85; background-color:#008ad1!important;}
.cardVldErr {background-color:transparent!important; border:3px solid #b388be; }
a.chkOutBtnGreen:hover {background-color:#008ad1!important; opacity:0.85;}

/* Sign In */
.signInBtn:first-child {margin:7px 0 0 0; }
.content label {font-size:14px !important;}
  
#ctl02_ctlLnkbtnHeavyAlternateSiteLink {background-color:#CCC; color:#333; text-align:center; padding:10px 43%;margin:3px 0; display:block; }

/* Error Page */
.errorTitle {font-size:16px !important; padding-top:35px !important; }
.errorWrapper {font-size:13px !important; width:95% !important; margin-top:30px !important; }




@media all and (width:320px) {/* iPhone */ 
.pgWatchLiveWrap {height:200px;}
.pgWatchLiveLeft {height:200px;}
.shCrtProductOptionsWrapper .prodResAdvOrder {width:108px;}
.touchcarousel {width:100%}
.touchcarousel .touchcarousel-item {
    width: 160px;
    padding: 0px;
    box-sizing: border-box;
}
.related-item-panel {padding: 0;}
}

@media all and (min-width:342px) {/* Z10 */ 
  #HP_MN.royalSlider, #HP_MN .rsOverflow{width:342px !important; height:198px !important;}
  /*#HP_MN.royalSlider img{width:342px !important; height:198px !important;}*/
  .offerEnds img {width:100px !important; height:100px !important;}
  
  
  ul.megamenu li.navMenu a, div.navMenu a {background: url(/tscm/en_ca/assets/images/buttons/m_mm_close.png) 98% center no-repeat !important}
  
  /* My Cart */
  #shoppingCartAjax{width:298px; }
  .showSidebar #PageLayout1{-webkit-transform: translate3d(298px, 0px, 0px);}
  
  /* Program Guide */
  /*.pgWrapper {width:340px !important; }*/
  /*.scheduleWrapper {height:2000px !important;}*/
  /*.dayWrapper {width:280px !important; float:left !important;}*/
  /*.dayWrapper .rsOverflow { height:100% !important; }*/
  .pageViewWeekWrapper select.PGnav {width:130px !important; font-size:13px; }
  #ctl02_CenterPlaceHolder_0_ProgramGuideMenu1_ctlDdlstWeeks {width:125px !important;  }
  .timezoneSelect {width:35px }
  .timeWrapper {width:60px !important; }
  .pageViewSelecter select {font-size:13px !important; }
  .rsDefault .rsArrow {  }
  /*.rsDefault.rsHor .rsArrowLeft {left:50px; }*/
  
  /* Product Details */
  .relatedproduct-carousel{width:342px; height:305px}
    .related-item-panel {padding: 0;}
}

@media screen and (width:356px) {/* BB 9900 */ 
  #HP_MN.royalSlider, #HP_MN .rsOverflow{width:356px !important; height:206px !important;}
  /*#HP_MN.royalSlider img{width:356px !important; height:206px !important;}*/
  .offerEnds img {width:100px !important; height:100px !important;}
  
  
  .ftrMainWrapper {display:none;}
  .middleWrapper {margin-bottom:0;}
  .ftrBottom {position:relative !important; z-index:0;}
  
  /* My Cart */
  #shoppingCartAjax{width:310px; }
  .showSidebar #PageLayout1{-webkit-transform: translate3d(310px, 0px, 0px);}
  
  /* Program Guide */
  /*.pgWrapper {width:356px !important;} */
  /*.scheduleWrapper {height:2000px !important;}*/
  /*.dayWrapper {width:356px !important; float:left !important;}  */
  /*.dayWrapper .rsOverflow {width:285px !important; height:100% !important; } */
  /* .dayWrapper a.shopNowLink{color:#008ad1;}   */
  .pageViewWeekWrapper select.PGnav {width:130px !important; font-size:13px; }
  #ctl02_CenterPlaceHolder_0_ProgramGuideMenu1_ctlDdlstWeeks {width:125px !important;  }
  .timezoneSelect {width:35px }
  .timeWrapper {width:60px !important; }
  .pageViewSelecter select {font-size:13px !important; }
  .rsDefault .rsArrow {  }
  /*.rsDefault.rsHor .rsArrowLeft {left:50px; }*/
  
  /* Product Details */
  .relatedproduct-carousel{width:356px; height:317px}
    .related-item-panel {padding: 0;}
  
}

@media all and (min-width:360px) {/* S3 */
    .mobiRelProd.touchcarousel .touchcarousel-item {
        width: 180px;
        padding: 0px 20px;
        box-sizing: border-box;
    }
  #HP_MN.royalSlider, #HP_MN .rsOverflow{width:361px !important; height:208px !important;}
  /*#HP_MN.royalSlider img{width:361px !important; height:208px !important;}*/
  .offerEnds img {width:100px !important; height:100px !important;}
    /*main menu*/
  .hdrMegaMenu {width: 100%;position: absolute; }
    ul.megamenu li.navMenu a, div.navMenu a {-webkit-background-size: auto 100% !important}
  
  /* My Cart */
  #shoppingCartAjax{width:318px; }
  .showSidebar #PageLayout1{-webkit-transform: translate3d(318px, 0px, 0px);}
  
    /*Check Out*/
    .divShippingMethodPrice { width: 85% !important;}
    .divShippingMethodsDesc { width: 85% !important;padding-left: 25px !important;}

  /* Program Guide */
  /*.pgWrapper {width:360px !important;}*/
  /*.scheduleWrapper {height:2000px !important;}*/
  /*.dayWrapper {width:285px !important; float:left !important;}*/
  /*.dayWrapper .rsOverflow {width:285px !important; height:100% !important; }*/
  .pageViewWeekWrapper select.PGnav {width:130px !important; font-size:13px; }
  #ctl02_CenterPlaceHolder_0_ProgramGuideMenu1_ctlDdlstWeeks {width:125px !important;  }
  .timezoneSelect {width:35px }
  .timeWrapper {width:60px !important; }
  .pageViewSelecter select {font-size:13px !important; }
  .rsDefault .rsArrow {  }
  /*.rsDefault.rsHor .rsArrowLeft {left:75px }*/
  
  /* Product Results Text */
  .prodResBoxPrices {width:150px;  }
  
  /* Sign in */
  .signInBtn:first-child {margin:10px 0 0 0; }
  #ctl02_CenterPlaceHolder_0_ctlLnkbtnReviewOrder {height:40px;   }
  
  
  /* Product Details */
  .relatedproduct-carousel{width:360px; height:321px}
    .related-item-panel {padding: 0;}
  
  /* Video Player 
  #VideoPlayer_wrapper {height:480px !important; width:auto !important; } */
}

@media all and (min-width:480px) {/* iPhone 3/4/4s */
  #HP_MN.royalSlider, #HP_MN .rsOverflow{width:480px !important; height:278px !important;}
  /*#HP_MN.royalSlider img{width:480px !important; height:278px !important;}*/
  .offerEnds img {width:100px !important; height:100px !important;}
  
  
  /* My Cart */
  #shoppingCartAjax{width:380px; }
  .showSidebar #PageLayout1{-webkit-transform: translate3d(380px, 0px, 0px);}
  
  /* Program Guide */
  /* .pgWrapper {width:480px !important;}  */
  /*.scheduleWrapper {height:2000px !important;}*/
  /*.dayWrapper {width:380px !important; float:left !important;}
  .dayWrapper .rsOverflow {width:380px !important; height:100% !important; }*/
  .pageViewWeekWrapper select.PGnav {width:175px !important; font-size:13px; }
  #ctl02_CenterPlaceHolder_0_ProgramGuideMenu1_ctlDdlstWeeks {width:150px !important;  }
  .timezoneSelect {width:90px }
  .timeWrapper {width:90px !important; }
  .pageViewSelecter select {font-size:13px !important; }
  .rsDefault .rsArrow {  }
  /*.rsDefault.rsHor .rsArrowLeft {left:100px; }*/
  
  /* Product Results Text */
  .prodResBoxPrices {width:200px;  }
  .prodResBoxProdName {font-size:14px;   }
  .prodResBoxItemNum {font-size:11px; padding:2px 0 0 0;  }
  .prodResPriceWrap {font-size:13px; line-height:17px; }
  
  /* Product Details */
  .relatedproduct-carousel{width:480px; height:428px}
    .related-item-panel {padding: 0;}
}

@media all and (min-width:570px) { /* Z10 */
  #HP_MN.royalSlider, #HP_MN .rsOverflow{width:570px !important; height:329px !important;}
  /*#HP_MN.royalSlider img{width:570px !important; height:329px !important;}*/
  .offerEnds img {width:100px !important; height:100px !important;}
  

  
  
  
  .slideToggle {width:96%; margin:1px 0px}
  .slideToggleTitle {width:100%; height:auto; margin:0 2% 0 1%; font-size:16px; border-radius:5px; padding:20px 10px 20px 10px}
  
  /* My Cart */
  #shoppingCartAjax{width:475px; }
  .showSidebar #PageLayout1{-webkit-transform: translate3d(475px, 0px, 0px);}
  
  /* Program Guide */
  /* .pgWrapper {width:570px !important;} */
  /*.scheduleWrapper {height:2000px !important;}*/
  /*.dayWrapper {width:480px !important; float:left !important;}
  .dayWrapper .rsOverflow {width:480px !important; height:100% !important; }*/
  .pageViewWeekWrapper select.PGnav {width:200px !important; font-size:13px; }
  #ctl02_CenterPlaceHolder_0_ProgramGuideMenu1_ctlDdlstWeeks {width:180px !important;  }
  .timezoneSelect {width:80px }
  .timeWrapper {width:75px !important; }
  .pageViewSelecter select {font-size:13px !important; }
  .rsDefault .rsArrow {  }
  /*.rsDefault.rsHor .rsArrowLeft {left:50px; }*/
  
  /* Product Details */
  .relatedproduct-carousel{width:570px; height:508px}
  .related-item-panel {padding: 0;}
    .prodResVidAvail {
        left: 125px!important;

    }
}
@media all and (min-width:640px) {/* S3 */
  #HP_MN.royalSlider {width:auto !important; height:370px !important;}
  #HP_MN .rsOverflow{width:100% !important; height:370px !important;}
  /*#HP_MN.royalSlider img{width:640px !important; height:370px !important;}*/
  .offerEnds img {width:100px !important; height:100px !important;}
  
  a.btnBuyOnAir {width: 103.5px;}
  
  /* My Cart */
  #shoppingCartAjax{width:80%; }
  .showSidebar #PageLayout1{-webkit-transform: translate3d(90%, 0px, 0px);}

    /*Check Out*/
    .divShippingMethodPrice { width: 450px !important;}
    .divShippingMethodsDesc { width: 450px !important;padding-left: 25px !important;}
      
  /* Main Menu */
  .hdrMegaMenu {width: 80%; left: 10%; }
  
  /* Refinements Menu */
  .fContainer.showSubMenu {width: 80%; left: 10%;}
  #sortMenu {width: 80%; left: 10%;}
  .shCrtOptionStyles {float: left; width: 120px;}
  .shCrtOptionRemoveLink {float: right; box-sizing: border-box; padding: 3px 20px;}
  
  /* Product Results Images */
  .prodResBoxMainImage {width:160px; height:160px;}
  #productImageCarousel .touchcarousel-item {width:360px !important;}
  
  /* Product Details */
  /*.touchcarousel {width:640px}*/
  .relatedproduct-carousel{width:640px; height:570px}

    /* Product Results Text */
  .prodResBoxPrices {width:300px;  }

  /* Watch Us Live  */
  #VideoPlayer_wrapper {margin:0 auto;width:100% !important;}
  
   /* Program Guide */
  /*.pgWrapper {width:640px !important;} */
  /*.scheduleWrapper {height:800px !important;}*/
  /*.dayWrapper {width:500px !important; float:left !important; }*/
  /*.dayWrapper .rsOverflow {width:500px !important; height:100% !important; }*/
  .timeWrapper {width:130px !important; }
  .timeTitle, .timeHeader {width:75px !important; }
  .pageViewWeekWrapper select.PGnav {width:250px !important; font-size:13px; }
  #ctl02_CenterPlaceHolder_0_ProgramGuideMenu1_ctlDdlstWeeks {width:200px !important;  }
  .timezoneSelect {width:75px }
  .pageViewSelecter select {font-size:13px !important; }
  .rsDefault .rsArrow {  }
  /*.rsDefault.rsHor .rsArrowLeft {left:125px; }*/
  .related-item-panel {padding: 0;}

}

@media all and (min-width:768px) { /* iPad */

    .offerEnds img {
        margin-right: 133px;
    }

    .prodResWrapper, .proResMoreStyles {
        font-size: 13px;
    }

    .pageTitle {
        font-size: 17px;
    }

    .prodInfoDesc {
        line-height: 15px;
    }

    /* Program Guide */
    /* .pgWrapper {width: 100% !important; } */
    /*.scheduleWrapper {height: 800px !important;}*/
    /*.dayWrapper {width: 620px !important; float: left !important;}*/
    /*.dayWrapper .rsOverflow {width: 100% !important; height: 100% !important;}*/
    .timeWrapper {
        width: 130px !important;
    }

    .timeTitle, .timeHeader {
        width: 120px !important;
    }

    .pageViewWeekWrapper select.PGnav {
        width: 250px !important;
        font-size: 13px;
    }

    #ctl02_CenterPlaceHolder_0_ProgramGuideMenu1_ctlDdlstWeeks {
        width: 200px !important;
    }

    .timezoneSelect {
        width: 75px;
    }

    .pageViewSelecter select {
        font-size: 13px !important;
    }

    .rsDefault .rsArrow {
    }
    /*.rsDefault.rsHor .rsArrowLeft {left: 125px;}*/

    /* Product Results  */
    .relatedProducts {
        width: 730px;
    }

    .relatedproduct-carousel {
        width: 768px;
        height: 650px;
    }

    .prodResBoxPrices {
        width: 250px;
    }

    .prodResBoxProdName {
        font-size: 15px;
    }

    .prodResBoxItemNum {
        font-size: 12px;
        padding: 3px 0 0 0;
    }

    .prodResPriceWrap {
        font-size: 14px;
        line-height: 19px;
    }

    a.quickAddToCart, input[type="submit"].quickAddToCart {
        width: 88px;
        height: 50px;
        -webkit-background-size: auto 95%;
    }

    /* Product Details */
    #prdAddToCartPanel {
        margin: 10px 10px;
    }

    .productInfoContent {
        font-size: 12px;
        line-height: 16px;
    }

    #prdSupportService {
        margin: 10px 10px;
    }

    .prodResCartBtnHD {
        margin-top: 15px !important;
    }

    .variantSelector .inlineDisplay:first-child {
        margin: 15px 0 0 0;
    }

    .variantSelector .inlineDisplay {
        margin: 10px 0 0 0;
        
    }

    #ctl02_CenterPlaceHolder_0_ctlLnkMobileVideo {
        left: 194px;
    }

    .csForm select, .csSecHDR select {
        font-size: 15px;
        height: 40px;
        width: 200px;
    }

    /* Watch Us Live */
    #whatsOnAirResultsUpdatePanel {
    }

    input[type="submit"].quickAddToCart_hover_effect, a.quickAddToCart_hover_effect {
        background-image: url("/tscm/en_ca/assets/images/buttons/m_shopcart_itemadded.png");
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-color: transparent;
        background-position: center center;
        width: 88px;
        height: 50px;
        border: 0;
        padding: 0 0 0 0;
        -webkit-background-size: auto 95%;
        margin-right: 0;
        cursor: pointer;
    }
    /*.touchcarousel {width:730px!important}*/
    .related-item-panel {padding: 0;}
}
    @media all and (min-width:1024px) { /* iPad */

        .relatedProducts {
            width: 956px!important;
        }
        /*.touchcarousel {
            width: 956px!important;
        }*/
   .related-item-panel {padding: 0;}
        /*.dayWrapper {
            width: 875px !important;
        }*/
    }

    .CheckboxGlow {
        box-shadow: none!important;
    }

    .CheckboxLabel span {
        opacity: 0!important;
    }

    #registerSection div {
        border-top: 1px solid #b5b5b5;
    }

    .MobileCheckboxContainer {
        margin-top: 4px!important;
    }

    #registerSection div {
        line-height: 36px;
    }

    .SIKeepSigned {
        display: none;
    }
